# nvme-sndk-clear-pcie-correctable-errors(1) Manual Page

## NAME

nvme-sndk-clear-pcie-correctable-errors - Clears the pcie correctable errors field returned in the smart-log-add command.

## SYNOPSIS

    nvme sndk clear-pcie-correctable-errors <device>

## DESCRIPTION

For the NVMe device given, sends the sndk vendor unique clear pcie correctable errors command.

The <device> parameter is mandatory and may be either the NVMe character device (ex: /dev/nvme0), or a namespace block device (ex: /dev/nvme0n1).

This will only work on Sandisk devices supporting this feature. Results for any other device are undefined.

## OPTIONS

None

## EXAMPLES

- Clears the PCIe Correctable Error Count field returned in the smart-log-add command:

      # nvme sndk clear-pcie-correctable-errors /dev/nvme0

## NVME

Part of the nvme-user suite